# OffPeakWindow


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**window_start_time** | [**WindowStartTime**](WindowStartTime.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.off_peak_window import OffPeakWindow

# TODO update the JSON string below
json = "{}"
# create an instance of OffPeakWindow from a JSON string
off_peak_window_instance = OffPeakWindow.from_json(json)
# print the JSON string representation of the object
print(OffPeakWindow.to_json())

# convert the object into a dict
off_peak_window_dict = off_peak_window_instance.to_dict()
# create an instance of OffPeakWindow from a dict
off_peak_window_from_dict = OffPeakWindow.from_dict(off_peak_window_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


